CodeLobster IDE

Free cross-platform PHP IDE (HTML, PHP, CSS, JavaScript code editor) with support Drupal, Joomla, Twig, JQuery, BackboneJS, LaravelJS, Node.js, Fhalcon, CodeIgniter, CakePHP, Laravel, Magento, MeteorJS, Phalcon, Symfony, VueJS, WordPress, Yii
It is currently Mon Aug 15, 2022 10:44 pm

All times are UTC




Post new topic Reply to topic  [ 2 posts ] 
Author Message
 Post subject: Will CodeLobster PHP support PHP8 or do I need the IDE and..
PostPosted: Mon Oct 26, 2020 3:42 pm 
Offline

Joined: Mon Oct 26, 2020 1:32 pm
Posts: 44
Will CodeLobster PHP support PHP8 or do I need the IDE?

and... what is the difference between PHP Edition and the IDE?


Top
 Profile  
 
 Post subject: Re: Will CodeLobster PHP support PHP8 or do I need the IDE a
PostPosted: Tue Oct 27, 2020 7:04 am 
Offline
Site Admin

Joined: Wed Sep 12, 2007 2:18 pm
Posts: 3842
Hi.

Codelobster IDE is our more newer and advanced product.
Most probably we will stop to support Codelobster PHP Edition at all.

So now we recommend Codelobster IDE only.

Regards,
Codelobster Team.


Top
 Profile  
 
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 2 posts ] 

All times are UTC


Who is online

Users browsing this forum: Google [Bot] and 27 guests


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to:  
Powered by phpBB © 2016 phpBB Group